/*---------------------------------------------------------
  HISAEDA CONSULTING CSS : Faq
----------------------------------------------------------*/
#contents .faqBox {
  padding: 0px 10px;
}

#contents .faqBox h3 {
  cursor: pointer;
  color: #003775;
  background: url(../images/faq/q.jpg) no-repeat 0px 0px;
  padding: 4px 0px 10px 25px;
  line-height: 16px;
}

#contents .faqBox .ansBox {
  background: url(../images/faq/a_arrow.jpg) no-repeat 0px 0px;
  padding-left: 26px;
  padding-bottom: 10px;
}

#contents .faqBox .ansBoxInner {
  background: #F8F5E4 url(../images/faq/a.jpg) no-repeat 10px 10px;
  padding: 12px 10px 10px 38px;
}